## golang-github-gosexy-gettext 0.9

=== debian/changelog ===
golang-github-gosexy-gettext (0.9-1) unstable; urgency=medium

  * Adopt package and move it to team maintenance (Closes: #1093560)
    - Import last .dsc into fresh git repo
    - Regenerate most of debian/ via dh-make-golang

 -- Mathias Gibbens <gibmat@debian.org>  Tue, 21 Jan 2025 04:01:53 +0000

golang-github-gosexy-gettext (0~git20130221-2.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Run tests with LC_ALL=en_US.utf8 (Closes: #1052803)

 -- Mathias Gibbens <gibmat@debian.org>  Fri, 10 Nov 2023 19:12:55 +0000
