=== debian/control ===
Source: golang-github-gosexy-gettext
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Mathias Gibbens <gibmat@debian.org>
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-sequence-golang,
               golang-any,
               golang-github-stretchr-testify-dev,
               locales-all
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosexy-gettext
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosexy-gettext.git
Homepage: https://github.com/gosexy/gettext
XS-Go-Import-Path: github.com/gosexy/gettext

Package: golang-github-gosexy-gettext-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-stretchr-testify-dev,
         ${misc:Depends}
Description: Gettext support for the Go language
 The gettext package enables Go programs to use gettext library calls for
 translation support.
