=== debian/rules ===
#!/usr/bin/make -f

# Include needed test files
export DH_GOLANG_INSTALL_EXTRA := _examples/de_DE.utf8/LC_MESSAGES/example.mo _examples/es_MX.utf8/LC_MESSAGES/example.mo

# Don't build binary
export DH_GOLANG_EXCLUDES := go-xgettext

%:
	dh $@ --builddirectory=_build --buildsystem=golang

override_dh_auto_test:
	LC_ALL=en_US.utf8 dh_auto_test -O--builddirectory=_build -O--buildsystem=golang
